TAILF(1)

BEZEICHNUNG
tailf - den Hinzufügungen zu einer Protokolldatei folgen

ÜBERSICHT
tailf [OPTION] Datei

BESCHREIBUNG
tailf gibt die letzten 10 Zeilen einer Datei aus und wartet dann auf Hinzufügungen. Es ist gleichbedeutend mit tail -f, greift aber nicht auf die Datei zu, wenn diese nicht geändert wird. Dies hat den Nebeneffekt, dass der Zeitpunkt des letzten Zugriffs auf die Datei nicht aktualisiert wird. Dadurch wird der Zwischenspeicher des Dateisystems nicht periodisch geleert, wenn keine Protokollierungsaktivitäten stattfinden.

tailf ist sehr nützlich zur Überwachung von Protokolldateien auf einem Laptop, wenn selten Protokolldateien geschrieben werden und der Benutzer die Festplatte herunter fahren lassen möchte, um im Akkubetrieb Energie zu sparen.

Die obligatorischen Argumente für Optionen sind für deren Kurz- und Langform gleich.

-n, --lines=N, -N
    gibt die letzten N Zeilen anstelle der letzten 10 aus.

-V, --version
    Display version information and exit.

-h, --help
    Display help text and exit.

AUTOR
Dieses Programm wurde ursprünglich von Rik Faith (faith@acm.org) geschrieben und darf unter den Bedingungen der X11/MIT-Lizenz frei weitergegeben werden. Für das Programm wird KEINERLEI GARANTIE gewährt. Die neueste, auf »inotify« basierende Implementation wurde von Karel Zak (kzak@redhat.com) geschrieben.

SIEHE AUCH
tail(1), less(1)

VERFÜGBARKEIT
Der Befehl tailf ist Teil des Pakets util-linux und kann von ftp://ftp.kernel.org/pub/linux/utils/util-linux/ heruntergeladen werden.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.